ALLEGRO_VERTEX_BUFFER(3)

NAME

ALLEGRO_VERTEX_BUFFER - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_primitives.h>
    typedef struct ALLEGRO_VERTEX_BUFFER ALLEGRO_VERTEX_BUFFER;

DESCRIPTION

A GPU vertex buffer that you can use to store vertices on the GPU instead of uploading them afresh during every drawing operation.

SINCE

5.1.3

SEE ALSO

al_create_vertex_buffer(3), al_destroy_vertex_buffer(3)